/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    A ThinkHappyCustomer.com Sub theme of Divi
 Author:         Peter Woolf
 Author URI:     https://thinkhappy.tech
 Template:       Divi
 Version:        1.0.0
*/
/* Colours Used
    Orange: #ff5722 
    Green:  #49890a
*/


/* W3C */
a:focus-visible, button:focus-visible {
    box-shadow: 0 0 2px 2px lime !important;
  }

/* Typography */
::-moz-selection { background: #000000; text-shadow: none; color: #ffffff;}
::selection { background: #000000; text-shadow: none; color: #ffffff;}

a, a:hover, a:focus {
    cursor: pointer !important;
}

small a {
    font-size: 100% !important;
}

.link-color-inhert a, .link-color-inhert a:hover, .link-color-inhert a:focus {
    color: inherit !important;
}

a.dotted-link,
.dotted-link a {
    border-bottom: 1px dotted !important;
}

a.dotted-link:hover ,
.dotted-link a:hover {
    border-bottom: 1px solid !important;
    text-decoration: none !important;
    color: inherit !important;
    opacity: .5 !important;
}

a.no-dotted-link:hover,
a.no-dotted-link {
    border-bottom: none !important;
}

.fit-content {
    width: fit-content!important;
}

.big-first {
    float: left;
    font-size: 4em;
    font-weight: 300;
    line-height: .75;
    margin-right: 0.15em;
    margin-top: .08em;
}

.external-link::after {
    content: "\f360"!important;
    font-family: "Font Awesome 5 Free"!important;
    font-weight: 900;
    padding-left: 0.5rem;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
.et_social_share.external-link::after,
.no-external-link-icon.external-link::after {
    display: none;
}

.anchor {
	scroll-margin-top: 5rem;
}

/* Opacity Settings */
.opacity-0 {
    opacity: 0 !important;
    -webkit-opacity: 0 !important;
    -moz-opacity: 0 !important;
}
.opacity-1 {
    opacity: .1 !important;
    -webkit-opacity: .1 !important;
    -moz-opacity: .1 !important;
}
.opacity-2 {
    opacity: .2 !important;
    -webkit-opacity: .2 !important;
    -moz-opacity: .2 !important;
}
.opacity-3 {
    opacity: .3 !important;
    -webkit-opacity: .3 !important;
    -moz-opacity: .3 !important;
}
.opacity-4 {
    opacity: .4 !important;
    -webkit-opacity: .4 !important;
    -moz-opacity: .4 !important;
}
.opacity-5 {
    opacity: .5 !important;
    -webkit-opacity: .5 !important;
    -moz-opacity: .5 !important;
}
.opacity-6 {
    opacity: .6 !important;
    -webkit-opacity: .6 !important;
    -moz-opacity: .6 !important;
}
.opacity-7 {
    opacity: .7 !important;
    -webkit-opacity: .7 !important;
    -moz-opacity: .7 !important;
}
.opacity-8 {
    opacity: .8 !important;
    -webkit-opacity: .8 !important;
    -moz-opacity: .8 !important;
}
.opacity-9 {
    opacity: .9 !important;
    -webkit-opacity: .9 !important;
    -moz-opacity: .9 !important;
}


/* SEO breadcrumb */
#breadcrumb svg:not(:root).svg-inline--fa {
    padding-right: .2rem;
    margin: 0 0 0 0.2rem;
}


/* FontAwesome icons */

.marks::before {
    display: none;
    font-family: "Font Awesome 5 Free";
    content: "\f10d";
    font-weight: 900;
}
.marks .fa-quote-left {
    font-size: 165%;
    margin-right: 0.3em;
    opacity: .4;
    vertical-align: -0.2em;
}
.marks::after {
    display: none;
    font-family: "Font Awesome 5 Free";
    content: "\f10e";
    font-weight: 900;
}
.marks .fa-quote-right {
    font-size: 165%;
    margin-left: 0.3em;
    opacity: .4;
    vertical-align: -0.4em;
}
.marks p {
    display: inline;
}

.fa-ul {
    list-style-type: none !important;
}

/* Navbar */
/************/
/* Hamburger */
#navbar button.btn-outline-light.hamburger {
    border-color: #f8f9fa !important;
}
#navbar button.btn-outline-dark.hamburger {
    border-color:#343a40;
}
#navbar button.btn-outline-dark .hamburger-inner,
#navbar button.btn-outline-dark .hamburger-inner:after,
#navbar button.btn-outline-dark .hamburger-inner:before,
#navbar button.btn-outline-light.hamburger.is-active:hover .hamburger-inner,
#navbar button.btn-outline-light.hamburger.is-active:hover .hamburger-inner:after,
#navbar button.btn-outline-light.hamburger.is-active:hover .hamburger-inner:before,
#navbar button.btn-outline-light.hamburger:hover .hamburger-inner,
#navbar button.btn-outline-light.hamburger:hover .hamburger-inner:after,
#navbar button.btn-outline-light.hamburger:hover .hamburger-inner:before {
    background-color: #343a40 !important;
}

#navbar button.btn-outline-light.hamburger.is-active:hover,
#navbar button.btn-outline-light.hamburger:hover{
    opacity:1 !important;
    background-color: #f8f9fa !important;
    border-color:#343a40 !important;
}

#navbar button.btn-outline-light .hamburger-inner,
#navbar button.btn-outline-light .hamburger-inner:after,
#navbar button.btn-outline-light .hamburger-inner:before,
#navbar button.btn-outline-dark.hamburger.is-active:hover .hamburger-inner,
#navbar button.btn-outline-dark.hamburger.is-active:hover .hamburger-inner:after,
#navbar button.btn-outline-dark.hamburger.is-active:hover .hamburger-inner:before,
#navbar button.btn-outline-dark.hamburger:hover .hamburger-inner,
#navbar button.btn-outline-dark.hamburger:hover .hamburger-inner:after,
#navbar button.btn-outline-dark.hamburger:hover .hamburger-inner:before {
    background-color: #f8f9fa !important;
}

#navbar button.btn-outline-dark.hamburger.is-active:hover,
#navbar button.btn-outline-dark.hamburger:hover{
    opacity:1 !important;
    background-color: #343a40 !important;
    border-color:#f8f9fa !important;
}

/* End Hamburger */

#logo-link img {
    height:100% !important;
}

#navbar button.navbar-btn,
#navbar button.hamburger {
    cursor:pointer;
    overflow: hidden !important;
    padding: 0.6em 0.5em 0.05em 0.5em!important;
    /*transition: background-color 0.5s ease;*/
}

#navbar .hamburger-box {
    width: 22px;
    height: 20px;
}
#navbar .hamburger-inner, 
#navbar .hamburger-inner:after, 
#navbar .hamburger-inner:before {
    width: 22px;
    height: 3px;
    border-radius: 0;
}
.hamburger-inner:before {
    top: -7px!important;
}
.hamburger-inner:after {
    bottom: -7px!important;
}
.hamburger--spin.is-active .hamburger-inner:before {
    top: 0px!important;
}
.hamburger--spin.is-active .hamburger-inner::after {
    bottom: 0px!important;
}



#navbar button.navbar-btn svg:not(:root).svg-inline--fa {
        font-size: 1.8rem;
        margin: 0;
}
#navbar button.navbar-btn.phone svg:not(:root).svg-inline--fa {
        font-size: 1.5rem;
}
#navbar button.navbar-btn .label {
    display: none;
}


#navbar .btn-enhanced {
    margin-top: .6rem!important;
    margin-right: .5rem!important;
    letter-spacing: 0.05em;
    border: solid 2px
}
.btn-enhanced.b-2 {
    border: solid 2px!important;
}

/* Bootstrap Overrides */
.modal-backdrop {
    z-index: -1 !important;
}
.modal-content { 
    box-shadow: 0 0 0 100vh rgba(0,0,0,0.5);
}



/* Bootstrap Extras */
.mt-05 {margin-top: 5%!important;}
.mt-10 {margin-top: 10%!important;}
.mt-20 {margin-top: 20%!important;}
.mt-30 {margin-top: 30%!important;}
.mt-40 {margin-top: 40%!important;}
.mt-50 {margin-top: 50%!important;}
.mt-60 {margin-top: 60%!important;}
.mt-70 {margin-top: 70%!important;}
.mt-80 {margin-top: 80%!important;}
.mt-90 {margin-top: 90%!important;}

.h-33 {height: 33.333%!important;}
.w-33 {width: 33.333%!important;}

.row-col-1 .col {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
}
.row-col-2 .col {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
}
.row-col-3 .col {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.row-col-4 .col {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.row-col-5 .col {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
}
.row-col-6 .col {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.row-col-7 .col {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
}
.row-col-8 .col {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
}
.row-col-9 .col {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
}
.row-col-10 .col {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
}
.row-col-11 .col {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
}
.row-col-12 .col {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}








@media (max-width: 575px) {
    .h-xs-25 {height: 25%!important;}
    .h-xs-33 {height: 33.333%!important;}
    .h-xs-50 {height: 50%!important;}
    .h-xs-75 {height: 75%!important;}
    .h-xs-100 {height: 100%!important;}

    .w-xs-25 {width: 25%!important;}
    .w-xs-33 {width: 33.333%!important;}
    .w-xs-50 {width: 50%!important;}
    .w-xs-75 {width: 75%!important;}
    .w-xs-100 {width: 100%!important;}

    .mt-xs-05 {margin-top: 5%!important;}
    .mt-xs-10 {margin-top: 10%!important;}
    .mt-xs-20 {margin-top: 20%!important;}
    .mt-xs-30 {margin-top: 30%!important;}
    .mt-xs-40 {margin-top: 40%!important;}
    .mt-xs-50 {margin-top: 50%!important;}
    .mt-xs-60 {margin-top: 60%!important;}
    .mt-xs-70 {margin-top: 70%!important;}
    .mt-xs-80 {margin-top: 80%!important;}
    .mt-xs-90 {margin-top: 90%!important;}

    .row-col-xs-1 .col {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .row-col-xs-2 .col {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .row-col-xs-3 .col {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .row-col-xs-4 .col {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .row-col-xs-5 .col {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .row-col-xs-6 .col {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .row-col-xs-7 .col {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .row-col-xs-8 .col {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .row-col-xs-9 .col {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .row-col-xs-10 .col {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .row-col-xs-11 .col {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .row-col-xs-12 .col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

}
@media (min-width: 576px) {
    .h-sm-25 {height: 25%!important;}
    .h-sm-33 {height: 33.333%!important;}
    .h-sm-50 {height: 50%!important;}
    .h-sm-75 {height: 75%!important;}
    .h-sm-100 {height: 100%!important;}

    .w-sm-25 {width: 25%!important;}
    .w-sm-33 {width: 33.333%!important;}
    .w-sm-50 {width: 50%!important;}
    .w-sm-75 {width: 75%!important;}
    .w-sm-100 {width: 100%!important;}

    .mt-sm-05 {margin-top: 5%!important;}
    .mt-sm-10 {margin-top: 10%!important;}
    .mt-sm-20 {margin-top: 20%!important;}
    .mt-sm-30 {margin-top: 30%!important;}
    .mt-sm-40 {margin-top: 40%!important;}
    .mt-sm-50 {margin-top: 50%!important;}
    .mt-sm-60 {margin-top: 60%!important;}
    .mt-sm-70 {margin-top: 70%!important;}
    .mt-sm-80 {margin-top: 80%!important;}
    .mt-sm-90 {margin-top: 90%!important;}

    .row-col-sm-1 .col {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .row-col-sm-2 .col {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .row-col-sm-3 .col {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .row-col-sm-4 .col {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .row-col-sm-5 .col {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .row-col-sm-6 .col {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .row-col-sm-7 .col {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .row-col-sm-8 .col {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .row-col-sm-9 .col {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .row-col-sm-10 .col {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .row-col-sm-11 .col {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .row-col-sm-12 .col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media (min-width: 768px) {
    .h-md-25 {height: 25%!important;}
    .h-md-33 {height: 33.333%!important;}
    .h-md-50 {height: 50%!important;}
    .h-md-75 {height: 75%!important;}
    .h-md-100 {height: 100%!important;}

    .w-md-25 {width: 25%!important;}
    .w-md-33 {width: 33.333%!important;}
    .w-md-50 {width: 50%!important;}
    .w-md-75 {width: 75%!important;}
    .w-md-100 {width: 100%!important;}

    .mt-md-05 {margin-top: 5%!important;}
    .mt-md-10 {margin-top: 10%!important;}
    .mt-md-20 {margin-top: 20%!important;}
    .mt-md-30 {margin-top: 30%!important;}
    .mt-md-40 {margin-top: 40%!important;}
    .mt-md-50 {margin-top: 50%!important;}
    .mt-md-60 {margin-top: 60%!important;}
    .mt-md-70 {margin-top: 70%!important;}
    .mt-md-80 {margin-top: 80%!important;}
    .mt-md-90 {margin-top: 90%!important;}

    .row-col-md-1 .col {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .row-col-md-2 .col {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .row-col-md-3 .col {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .row-col-md-4 .col {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .row-col-md-5 .col {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .row-col-md-6 .col {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .row-col-md-7 .col {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .row-col-md-8 .col {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .row-col-md-9 .col {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .row-col-md-10 .col {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .row-col-md-11 .col {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .row-col-md-12 .col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

}
@media (min-width: 992px) {
    .h-lg-25 {height: 25%!important;}
    .h-lg-33 {height: 33.333%!important;}
    .h-lg-50 {height: 50%!important;}
    .h-lg-75 {height: 75%!important;}
    .h-lg-100 {height: 100%!important;}

    .w-lg-25 {width: 25%!important;}
    .w-lg-33 {width: 33.333%!important;}
    .w-lg-50 {width: 50%!important;}
    .w-lg-75 {width: 75%!important;}
    .w-lg-100 {width: 100%!important;}

    .mt-lg-05 {margin-top: 5%!important;}
    .mt-lg-10 {margin-top: 10%!important;}
    .mt-lg-20 {margin-top: 20%!important;}
    .mt-lg-30 {margin-top: 30%!important;}
    .mt-lg-40 {margin-top: 40%!important;}
    .mt-lg-50 {margin-top: 50%!important;}
    .mt-lg-60 {margin-top: 60%!important;}
    .mt-lg-70 {margin-top: 70%!important;}
    .mt-lg-80 {margin-top: 80%!important;}
    .mt-lg-90 {margin-top: 90%!important;}

    .row-col-lg-1 .col {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .row-col-lg-2 .col {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .row-col-lg-3 .col {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .row-col-lg-4 .col {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .row-col-lg-5 .col {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .row-col-lg-6 .col {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .row-col-lg-7 .col {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .row-col-lg-8 .col {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .row-col-lg-9 .col {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .row-col-lg-10 .col {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .row-col-lg-11 .col {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .row-col-lg-12 .col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media (min-width: 1200px) {
    .h-xl-25 {height: 25%!important;}
    .h-xl-33 {height: 33.333%!important;}
    .h-xl-50 {height: 50%!important;}
    .h-xl-75 {height: 75%!important;}
    .h-xl-100 {height: 100%!important;}

    .w-xl-25 {width: 25%!important;}
    .w-xl-33 {width: 33.333%!important;}
    .w-xl-50 {width: 50%!important;}
    .w-xl-75 {width: 75%!important;}
    .w-xl-100 {width: 100%!important;}

    .mt-xl-05 {margin-top: 5%!important;}
    .mt-xl-10 {margin-top: 10%!important;}
    .mt-xl-20 {margin-top: 20%!important;}
    .mt-xl-30 {margin-top: 30%!important;}
    .mt-xl-40 {margin-top: 40%!important;}
    .mt-xl-50 {margin-top: 50%!important;}
    .mt-xl-60 {margin-top: 60%!important;}
    .mt-xl-70 {margin-top: 70%!important;}
    .mt-xl-80 {margin-top: 80%!important;}
    .mt-xl-90 {margin-top: 90%!important;}

    .row-col-xl-1 .col {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .row-col-xl-2 .col {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .row-col-xl-3 .col {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .row-col-xl-4 .col {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .row-col-xl-5 .col {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .row-col-xl-6 .col {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .row-col-xl-7 .col {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .row-col-xl-8 .col {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .row-col-xl-9 .col {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .row-col-xl-10 .col {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .row-col-xl-11 .col {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .row-col-xl-12 .col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (min-width: 1440px) {
    .h-wx-25 {height: 25%!important;}
    .h-wx-33 {height: 33.333%!important;}
    .h-wx-50 {height: 50%!important;}
    .h-wx-75 {height: 75%!important;}
    .h-wx-100 {height: 100%!important;}

    .w-wx-25 {width: 25%!important;}
    .w-wx-33 {width: 33.333%!important;}
    .w-wx-50 {width: 50%!important;}
    .w-wx-75 {width: 75%!important;}
    .w-wx-100 {width: 100%!important;}

    .mt-wx-05 {margin-top: 5%!important;}
    .mt-wx-10 {margin-top: 10%!important;}
    .mt-wx-20 {margin-top: 20%!important;}
    .mt-wx-30 {margin-top: 30%!important;}
    .mt-wx-40 {margin-top: 40%!important;}
    .mt-wx-50 {margin-top: 50%!important;}
    .mt-wx-60 {margin-top: 60%!important;}
    .mt-wx-70 {margin-top: 70%!important;}
    .mt-wx-80 {margin-top: 80%!important;}
    .mt-wx-90 {margin-top: 90%!important;}

    .row-col-wx-1 .col {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .row-col-wx-2 .col {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .row-col-wx-3 .col {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .row-col-wx-4 .col {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .row-col-wx-5 .col {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .row-col-wx-6 .col {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .row-col-wx-7 .col {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .row-col-wx-8 .col {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .row-col-wx-9 .col {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .row-col-wx-10 .col {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .row-col-wx-11 .col {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .row-col-wx-12 .col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (min-width: 1600px) {
    .h-ux-25 {height: 25%!important;}
    .h-ux-33 {height: 33.333%!important;}
    .h-ux-50 {height: 50%!important;}
    .h-ux-75 {height: 75%!important;}
    .h-ux-100 {height: 100%!important;}

    .w-ux-25 {width: 25%!important;}
    .w-ux-33 {width: 33.333%!important;}
    .w-ux-50 {width: 50%!important;}
    .w-ux-75 {width: 75%!important;}
    .w-ux-100 {width: 100%!important;}

    .mt-ux-05 {margin-top: 5%!important;}
    .mt-ux-10 {margin-top: 10%!important;}
    .mt-ux-20 {margin-top: 20%!important;}
    .mt-ux-30 {margin-top: 30%!important;}
    .mt-ux-40 {margin-top: 40%!important;}
    .mt-ux-50 {margin-top: 50%!important;}
    .mt-ux-60 {margin-top: 60%!important;}
    .mt-ux-70 {margin-top: 70%!important;}
    .mt-ux-80 {margin-top: 80%!important;}
    .mt-ux-90 {margin-top: 90%!important;}

    .row-col-ux-1 .col {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .row-col-ux-2 .col {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .row-col-ux-3 .col {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .row-col-ux-4 .col {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .row-col-ux-5 .col {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .row-col-ux-6 .col {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .row-col-ux-7 .col {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .row-col-ux-8 .col {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .row-col-ux-9 .col {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .row-col-ux-10 .col {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .row-col-ux-11 .col {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .row-col-ux-12 .col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (min-width: 1920px) {
    .h-hd-25 {height: 25%!important;}
    .h-hd-33 {height: 33.333%!important;}
    .h-hd-50 {height: 50%!important;}
    .h-hd-75 {height: 75%!important;}
    .h-hd-100 {height: 100%!important;}

    .w-hd-25 {width: 25%!important;}
    .w-hd-33 {width: 33.333%!important;}
    .w-hd-50 {width: 50%!important;}
    .w-hd-75 {width: 75%!important;}
    .w-hd-100 {width: 100%!important;}

    .mt-hd-05 {margin-top: 5%!important;}
    .mt-hd-10 {margin-top: 10%!important;}
    .mt-hd-20 {margin-top: 20%!important;}
    .mt-hd-30 {margin-top: 30%!important;}
    .mt-hd-40 {margin-top: 40%!important;}
    .mt-hd-50 {margin-top: 50%!important;}
    .mt-hd-60 {margin-top: 60%!important;}
    .mt-hd-70 {margin-top: 70%!important;}
    .mt-hd-80 {margin-top: 80%!important;}
    .mt-hd-90 {margin-top: 90%!important;}

    .row-col-hd-1 .col {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .row-col-hd-2 .col {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .row-col-hd-3 .col {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .row-col-hd-4 .col {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .row-col-hd-5 .col {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .row-col-hd-6 .col {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .row-col-hd-7 .col {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .row-col-hd-8 .col {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .row-col-hd-9 .col {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .row-col-hd-10 .col {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .row-col-hd-11 .col {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .row-col-hd-12 .col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (min-width: 2560px) {
    .h-uhd-25 {height: 25%!important;}
    .h-uhd-33 {height: 33.333%!important;}
    .h-uhd-50 {height: 50%!important;}
    .h-uhd-75 {height: 75%!important;}
    .h-uhd-100 {height: 100%!important;}

    .w-uhd-25 {width: 25%!important;}
    .w-uhd-33 {width: 33.333%!important;}
    .w-uhd-50 {width: 50%!important;}
    .w-uhd-75 {width: 75%!important;}
    .w-uhd-100 {width: 100%!important;}

    .mt-uhd-05 {margin-top: 5%!important;}
    .mt-uhd-10 {margin-top: 10%!important;}
    .mt-uhd-20 {margin-top: 20%!important;}
    .mt-uhd-30 {margin-top: 30%!important;}
    .mt-uhd-40 {margin-top: 40%!important;}
    .mt-uhd-50 {margin-top: 50%!important;}
    .mt-uhd-60 {margin-top: 60%!important;}
    .mt-uhd-70 {margin-top: 70%!important;}
    .mt-uhd-80 {margin-top: 80%!important;}
    .mt-uhd-90 {margin-top: 90%!important;}

    .row-col-uhd-1 .col {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .row-col-uhd-2 .col {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .row-col-uhd-3 .col {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .row-col-uhd-4 .col {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .row-col-uhd-5 .col {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .row-col-uhd-6 .col {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .row-col-uhd-7 .col {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .row-col-uhd-8 .col {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .row-col-uhd-9 .col {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .row-col-uhd-10 .col {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .row-col-uhd-11 .col {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .row-col-uhd-12 .col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    
}

@media (min-width: 4096px) {
    .h-4k-25 {height: 25%!important;}
    .h-4k-33 {height: 33.333%!important;}
    .h-4k-50 {height: 50%!important;}
    .h-4k-75 {height: 75%!important;}
    .h-4k-100 {height: 100%!important;}

    .w-4k-25 {width: 25%!important;}
    .w-4k-33 {width: 33.333%!important;}
    .w-4k-50 {width: 50%!important;}
    .w-4k-75 {width: 75%!important;}
    .w-4k-100 {width: 100%!important;}

    .mt-4k-05 {margin-top: 5%!important;}
    .mt-4k-10 {margin-top: 10%!important;}
    .mt-4k-20 {margin-top: 20%!important;}
    .mt-4k-30 {margin-top: 30%!important;}
    .mt-4k-40 {margin-top: 40%!important;}
    .mt-4k-50 {margin-top: 50%!important;}
    .mt-4k-60 {margin-top: 60%!important;}
    .mt-4k-70 {margin-top: 70%!important;}
    .mt-4k-80 {margin-top: 80%!important;}
    .mt-4k-90 {margin-top: 90%!important;}

    .row-col-4k-1 .col {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .row-col-4k-2 .col {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .row-col-4k-3 .col {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .row-col-4k-4 .col {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .row-col-4k-5 .col {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .row-col-4k-6 .col {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .row-col-4k-7 .col {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .row-col-4k-8 .col {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .row-col-4k-9 .col {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .row-col-4k-10 .col {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .row-col-4k-11 .col {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .row-col-4k-12 .col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    
}


/********************************
			Sidebar
*********************************/
body.no-scroll {
    overflow: hidden;
}

body.admin-bar #thc-sidebar {
    margin-top: 32px!important;
}
#thc-screen {
    cursor: pointer;
    transition: all 0.3s;
}
#thc-sidebar {
    position: fixed;
    top: 0;
    right: -100%;
    height: 100vh;
    z-index: 9999;
    transition: all 0.3s;
}

#thc-sidebar.active {
    right: 0px;
}
#thc-sidebar .scroll {
    overflow: scroll;
}

#thc-sidebar .nav-tabs {
    border-bottom: 0px !important;
}
#thc-sidebar .nav-tabs .nav-link {
    border: 0px !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}
#thc-sidebar .nav-tabs .nav-item .nav-link, 
#thc-sidebar .nav-tabs .nav-link {
    background-color: #00000085 !important;
    color: #cccccc;
}
#thc-sidebar .nav-tabs .nav-item.show .nav-link, 
#thc-sidebar .nav-tabs .nav-link.active {
    background-color: transparent !important;
}

#thc-sidebar .et_pb_login_form {
    padding-left: 0px !important;
    width: 100% !important;
}


@media (max-width: 576px) {
    #thc-sidebar {
        width: 100% !important;
        min-width: 100% !important;
        max-width: 100% !important;
    }
}

/* THC Menus */

.side-menu ul {
    padding: 0 0 1rem 0;
}

.side-menu ul li {
    list-style-type: none !important;
}
.side-menu .svg-inline--fa {
    margin-right: 0.5rem;
}
.side-menu ul li a:active,
.side-menu ul li a:focus,
.side-menu ul li a:hover,
.side-menu ul li a {
    border-bottom: solid 1px #ffffff30;
    display: block;
    padding: 0.25rem 0 0.25rem 1rem;
    color: #ffffff;
}
.side-menu ul li a:focus,
.side-menu ul li a:hover {
    background-color: #ffffff30;
    color: #7cda24;
}
ul.sub-menu li a:active,
ul.sub-menu li a:focus,
ul.sub-menu li a:hover,
ul.sub-menu li a {
    padding-left: 2rem;
}
ul.sub-menu ul li a:active,
ul.sub-menu ul li a:focus,
ul.sub-menu ul li a:hover,
ul.sub-menu ul li a {
    padding-left: 3rem;
}


#thc-menu-tabs.nav-pills .nav-link.active, 
#thc-menu-tabs.nav-pills .show>.nav-link {
    color: #ffffff !important;
    background-color: #ffffff69 !important;
}
#thc-menu-tabs.nav-pills a:active,
#thc-menu-tabs.nav-pills a:focus,
#thc-menu-tabs.nav-pills a:hover,
#thc-menu-tabs.nav-pills a {
    color: #ffffff !important;
}


/* Woo */
.woocommerce .alert .button.wc-forward {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
    float: right;
}

.woocommerce .return-to-shop{
    display: none;
}

.woocommerce-message, .woocommerce-error, .woocommerce-info {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.woocommerce form .form-row.woocommerce-invalid .select2-container, 
.woocommerce form .form-row.woocommerce-invalid input.input-text, 
.woocommerce form .form-row.woocommerce-invalid select {
    background-color: #f8d7da;
}

.woocommerce .btn-place-order {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}

.woocommerce .btn-place-order::before {
    content: "\f058" !important;
    font-family: "Font Awesome 5 Free"!important;
    font-weight: 900;
    float: left;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

/* Hubspot */

#hubspot-messages-iframe-container {
    margin-bottom:2.5em;
}
#hubspot-messages-iframe-container .private-microcopy {
    display: none!important;
}


/* Divi Overides */
.article-mb-0 .et_pb_post,
.article-mb-0 .et_pb_post .entry-featured-image-url,
.article-mb-0 .post-content-inner p {
    margin-bottom: 0px !important;
}
a.more-link,
a.more-link:hover {
    text-decoration: none;
    border-bottom: 0!important;
}
.more-link::after {
    content: "\f0a9"!important;
    font-family: "Font Awesome 5 Free"!important;
    font-weight: 900;
    padding-left: 0.5rem;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
.more-link {
    float: right !important;
    text-transform: capitalize;
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.more-link svg:not(:root).svg-inline--fa {
    margin: 0 0 0 .6em;
}
.more-link:hover {
    background-color: #0e7726;
}


/* Blog Cards Grid */ 

.thc-blog-card .post-content-inner {
    height: 6em;
}

.thc-blog-card .post-content p {
    display: block!important;
    line-height: 1.5em!important;
    max-height: 4.5em!important;
    overflow: hidden!important;
}
 



/* CatList Templates*/
/* Cards */
.thc-card img, .thc-card-list img {
    vertical-align: bottom !important;
    height: 100% !important;
    width: 100% !important;
    object-fit: cover !important;
}

.thc-card.box-shadow .card {
    box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
}

.thc-card .entry-title:before {
    content: "\f15c";
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    padding-right: 0.5rem;
}

.thc-card.overlay .entry-title:before {
    content: "";
}

.thc-card a.more-link {
    color: #ffffff !important;
}

/* Cards List */
.thc-card-list img {
    border-radius:  .25rem 0 0 .25rem !important;
}

.border-hl:hover {
    box-shadow: 0 0 0 4px lime !important;
    border-radius: 0 !important;
}

.hide-hover-border .border-hl:hover {
    box-shadow: 0 0 0 0 !important;
}

.no-border-radius .card,
.no-border-radius .card-img-overlay {
    border-radius: 0 !important;
}

.no-border-radius .card-img,
.no-border-radius .card-img-top,
.no-border-radius .card-img-bottom {
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}
@media (max-width: 576px) {
    .thc-card .list img {
        border-radius: .25rem .25rem 0 0;
    }
}





/* Slick Carousel */
.slick-dots li.slick-active button:before {
    opacity: .75;
    color: #000;
}

.slick-dots li {
    margin: 0 12px!important;
}
.slick-dots li button {
    width: 26px!important;
    height: 26px!important;
}
.slick-dots li button:before {
    font-size: 26px!important;
    line-height: 30px!important;
    width: 26px!important;
    height: 26px!important;
}

.slick-list {
    overflow: visible !important;
}

.slick-slide {
    opacity: .5;
    -webkit-opacity: .5;
    -moz-opacity: .5;
}
.slick-slide.slick-active {
    opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
}

.slick-next, .slick-prev {
    z-index: 99999999999;
    height: 50px;
    width: 50px;
    padding-top: 3px;
    top: 100%;
}
.slick-next {
    right: 0px;
}
.slick-prev {
    right: 52px;
    left: auto;
}
.slick-next:before, .slick-prev:before {
    font-size: 50px;
    opacity: .65;
    color: #000;
}

@media (max-width: 769px) {
    .slick-arrow.slick-disabled { 
        display: none !important;
    }
}

/* Slick Slides Same Height ? */





/* Blog Grid Overlay */

.thc-blog-grid .card-img {
    overflow: hidden;
}
.thc-blog-grid .card-img img {
    transition: all .2s ease-in-out;
}
.thc-blog-grid .card-img a:hover img {
    opacity: .5;
    -webkit-opacity: .5;
    -moz-opacity: .5;
    transform: scale(1.1);
}
.thc-blog-grid .card-img-overlay {
    top:auto;
}
.thc-blog-grid .card-text p {
    margin-bottom: 0 !important;
}
.thc-blog-grid .thc-1 .card-img-overlay {
    width:50%;
    margin: 1.5rem;
}

.thc-blog-grid .thc-1 .card-title, 
.thc-blog-grid .thc-2 .card-title,
.thc-blog-grid .thc-3 .card-title {
    font-family: 'Quicksand',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 500;
    color: #ffffff;
    font-size: 1.6em;
    letter-spacing: -0.02em;
  }


@media (max-width: 576px) {
    .thc-blog-grid .card-img-overlay {
        position: relative;
    }
    .thc-blog-grid .thc-1 .card-img-overlay {
        width: auto;
        margin: 0rem;
    }
}



/* Support Elements */
.support-title h2.entry-title {
    margin-bottom: 0px !important;
    padding-bottom: 0.2em !important;
}

/* Woo */
.cart-contents-count {
    position: absolute;
    top: 27px;
    right: 6px;
    transform: translateY(-105%) translateX(25%);
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    line-height: 22px;
    height: 22px;
    width: 22px;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    background: #ee0000;
    border-radius: 50%;
    padding: 1px;
}

#thc-mini-cart .cart-contents-count {
    position: absolute;
    top: 12px;
    right: -5px;
}

#thc-mini-cart .cart-title {
    font-size: 1.25rem !important;
    font-weight: 400 !important;
}
#thc-mini-cart .product-title {
    font-size: 1rem !important;
    font-weight: 400 !important;
}
#thc-mini-cart .meta-data,
#thc-mini-cart .excerpt p {
    line-height: 1.2em !important;
    font-size: .75rem;
    margin-top: .4rem;
}
.thumb-rounded img {
    border-radius: .25rem!important;
}


#mini-cart .wp-block-woocommerce-cart {
    margin-bottom: 0em!important;
}

#mini-cart .wc-block-cart__submit-container {
    background: none!important;
    bottom: 0;
    box-shadow: none;
    left: 0;
    padding: 6px;
    position: relative;
    width: 100%;
    z-index: 9999;
    margin-top: 1em!important;
}

#thc-cart .meta-data {
    font-size: 0.8rem;
}

#login.privacy-policy-page-link,
.hide-remember-me .woocommerce-form-login__rememberme,
.hide-about-paypal .about_paypal,
.hide-breadcrumb-label .rank-math-breadcrumb span.label,
.hide-breadcrumb-page .rank-math-breadcrumb span.last,
.hide-card-body .card-body,
.hide-empty-p p:empty,
.hide-variation-Asset .variation-Asset,
.hide-variation-Participants .variation-Participants,
.hide-product-link .product-link,
.hide-product-desc .product-desc  {
    display: none !important;
}


/* Booking */

#book-now .time-picker {
    max-height: none!important;
    overflow: auto;
    position: relative;
    margin: 1rem !important;
}

#book-now li.ph-calendar-date.mouse_hover, 
#book-now li.ph-calendar-date:hover {
    cursor: pointer!important;
}


#book-now .time-picker .ph-calendar-days .ph-calendar-date,
#book-now .ph-ul-date li.ph-calendar-date {
    border-radius: 6px;
    margin: 0px !important;
    border: solid 2px #0c71c3 !important;
}

#book-now .ph-ul-date li.ph-calendar-date {
    line-height: 4rem;
}

#book-now #ph-calendar-time li.ph-calendar-date:hover,
#book-now .ph-ul-date li.ph-calendar-date:hover {
    opacity: .7;
    -webkit-opacity: .7;
    -moz-opacity: .7;
}

#book-now li.ph-calendar-date,
#book-now .ph-ul-date li.ph-calendar-date {
    background-color: #222222 !important;
    color: #ffffff !important;
}

#book-now #ph-calendar-time li.ph-calendar-date.booking-full.de-active,
#book-now  li.ph-calendar-date.de-active.not-available {
    background-color: #a00c2e !important;
}

#book-now li.ph-calendar-date.today {
    background-color: #ff1493 !important;
}

#book-now #ph-calendar-time li.ph-calendar-date.selected-date,
#book-now li.ph-calendar-date.selected-random-date,
#book-now li.ph-calendar-date.timepicker-selected-date {
    background-color: #fb6b03 !important;
    color: #ffffff !important;
    font-weight: bold !important;
}

#book-now #ph-calendar-time li.ph-calendar-date.booking-full.de-active {
    cursor: text;
    color: #d0d0d0 !important;
}

#book-now .time-picker .ph-calendar-days .ph-calendar-date {
    min-width: 50%;
    padding: .5rem !important;
}

#book-now .single_add_to_cart_button {
    background-color: #fb6b03 !important;
    height: auto  !important;
    border: 0 !important;
    float: right !important;
}

/* Woo THC Custom Cart Page */
#thc-cart h2 {
    font-size: 1.25em;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 0;
}
#thc-cart .meta-data,
#thc-cart .excerpt {
    line-height: 1.4em !important;
    font-size: .85rem;
    margin-top: .5rem;
}




.woocommerce #respond input#submit.loading::after,
.woocommerce a.button.loading::after,
.woocommerce button.button.loading::after,
.woocommerce input.button.loading::after {
    font-family: "Font Awesome 5 Free"!important;
    content: "\f2f1"!important; /* fa-sync-alt */
    font-weight: 900!important;
    top: 0!important;
    right: 0.9rem!important;
}
.woocommerce-remove-coupon {
    visibility: hidden;
    max-width: 1rem;
    float: right;
    margin: 0 0 0 .5rem;
}
.woocommerce-remove-coupon::before {
    font-family: "Font Awesome 5 Free"!important;
    content: "\f2ed"!important;
    font-weight: 900!important;
    visibility: visible;
}
a.woocommerce-remove-coupon, a.woocommerce-remove-item {
    color: #de115c!important;
}
a.woocommerce-remove-coupon:hover, a.woocommerce-remove-item:hover {
    color: #199204!important;
}




.woocommerce-billing-fields .form-row, 
.woocommerce-shipping-fields .form-row,
.woocommerce form .form-row {
    display: block;
}

#thc-cart .woocommerce-additional-fields {
    margin-top: 3rem;
    margin-bottom: 3rem;
}





/*blog image aspect ratio square 1:1*/
.thc-blog-image-1-1 .entry-featured-image-url {
    padding-top: 100%;
    display: block;
}
.thc-blog-image-1-1 .entry-featured-image-url img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}
/*blog image aspect ratio landscape 16:9*/
.thc-blog-image-16-9 .entry-featured-image-url {
    padding-top: 56.25%;
    display: block;
}
.thc-blog-image-16-9 .entry-featured-image-url img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}
/*blog image aspect ratio landscape 4:3*/
.thc-blog-image-4-3 .entry-featured-image-url {
    padding-top: 75%;
    display: block;
}
.thc-blog-image-4-3 .entry-featured-image-url img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}
/*blog image aspect ratio landscape 3:2*/
.thc-blog-image-3-2 .entry-featured-image-url {
    padding-top: 66.66%;
    display: block;
}
  
.thc-blog-image-3-2 .entry-featured-image-url img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}
/*blog image aspect ratio portrait 9:16*/
.thc-blog-image-9-16 .entry-featured-image-url {
    padding-top: 177.77%;
    display: block;
}
.thc-blog-image-9-16 .entry-featured-image-url img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}
/*blog image aspect ratio portrait 3:4*/
.thc-blog-image-3-4 .entry-featured-image-url {
    padding-top: 133.33%;
    display: block;
}
.thc-blog-image-3-4 .entry-featured-image-url img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}
/*blog image aspect ratio portrait 2:3*/
.thc-blog-image-2-3 .entry-featured-image-url {
    padding-top: 150%;
    display: block;
}
.thc-blog-image-2-3 .entry-featured-image-url img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}





/* Printer Specific */
@media print {

    a, .dotted-link a {
        text-decoration:none;
    }
    
    /* Date Modified */
    .post-last-modified,
    .page-last-modified {
        top: 4px;
        color: #000000;
        left: -8px;
    }
    .read-time {
        top: 4px;
        color: #000000;
    }
    .lead {
        margin-top: 1.5em;
    }
    .et_pb_section {
        margin: 0 3em;
    }
    .grecaptcha-badge {
        display:none;
    }

    /* Buttons */
    #navbar .btn-enhanced {
        border: 0;
    }
}